<component name="libraryTable">
  <library name="Maven: org.openscada.external:org.openscada.external.jcifs:1.2.25">
    <CLASSES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/org/openscada/external/org.openscada.external.jcifs/1.2.25/org.openscada.external.jcifs-1.2.25.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/org/openscada/external/org.openscada.external.jcifs/1.2.25/org.openscada.external.jcifs-1.2.25-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/org/openscada/external/org.openscada.external.jcifs/1.2.25/org.openscada.external.jcifs-1.2.25-sources.jar!/" />
    </SOURCES>
  </library>
</component>